.download {
    font-size: var(--landing-main-caption-size);
    font-weight: var(--landing-main-caption-weight);
    line-height: var(--landing-main-caption-line-height-long);
}

.download-card {
    border-radius: 32px;
    border: 1px solid var(--color-border);
    background: #FFF;
    padding: 40px 32px 32px 32px;
}
.download-card.active{
    border-radius: 32px;
    border: 1px solid  #B645EE;
    box-shadow: 0 8px 16px -6px rgba(141, 27, 230, 0.12);
}
.download-card__title {
    font-size: var(--landing-main-H4-size);
    font-weight: var(--landing-main-H4-weight);
    line-height: var(--landing-main-H4-line-height);
    letter-spacing: var(--landing-main-H4-letter-spacing);
    margin-bottom: 16px;
}

.download__panel {
    min-height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 40px 0;
}

.download__panel svg {
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.download-card__link {
    text-decoration: none;
    position: relative;
    padding-bottom: 2px;
    color: var(--color-violet);
    cursor: pointer;
    transition: all .3s ease-in-out;
    white-space: nowrap;
}

.download-card__link.is--disabled {
    pointer-events: none;
    opacity: .5;
}

.download-card__link:hover {
    text-decoration: none;
}

.download-card__link:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #F4E3FD;
    transition: background-color 0.3s ease;
}

.download-card__link:hover::after {
    background-color: transparent;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.download-card__icon {
}

.download__options {
    display: none;
}

.copy-link__popup {
    border-radius: 6px;
    background-color: rgba(25, 24, 26, 0.75);
    backdrop-filter: blur(4px);
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    width: 300px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: calc( 100% + 10px );
    padding: 5px 12px 5px 34px;
    text-align: left;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12 2C6.49 2 2 6.49 2 12C2 17.51 6.49 22 12 22C17.51 22 22 17.51 22 12C22 6.49 17.51 2 12 2ZM16.78 9.7L11.11 15.37C10.97 15.51 10.78 15.59 10.58 15.59C10.38 15.59 10.19 15.51 10.05 15.37L7.22 12.54C6.93 12.25 6.93 11.77 7.22 11.48C7.51 11.19 7.99 11.19 8.28 11.48L10.58 13.78L15.72 8.64C16.01 8.35 16.49 8.35 16.78 8.64C17.07 8.93 17.07 9.4 16.78 9.7Z' fill='%23E9FF64'/%3E%3C/svg%3E");
    background-position: 5px 50%;
    background-repeat: no-repeat;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}

.copy-link__popup.is--active {
    opacity: 1;
    visibility: visible;
}

@media screen and (max-width: 1047px) {
    .download {
    }

    .download-card {
        padding: 16px;
    }

    .download__panel {
    }
}
